<template name="registerBiography">
  {{#autoForm schema=registerMedia id="e-registerBiography"}}
  <fieldset>
      <legend class="text-center mb-2">Увези радну биографију</legend><br>
      <div class="row input-group mb-3" style="margin:0 auto;">
          <div class="col-12">
              <label class="custom-file-label" for="biography" aria-describedby="inputGroupFileAddon02">Увези са рачунара</label>
              {{> afFieldInput type="file" name="biography" accept=".pdf, .docx, .doc" id="e-uploadBiography" class="custom-file-input"}}
          </div>
      </div>
  </fieldset>
  <div class="row form-group">
      <div class="col-12 d-flex" style="justify-content: space-evenly">
        <button class="btn btn-outline-danger" id="e-skipRegistration" type="button">Прескочи</button>
        <button class="btn btn-danger" type="submit">Следеће</button>
      </div>
  </div>
  {{/autoForm}}
</template>
